From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 21 September 2008<P>

I have been trying to clean a garage and salvage a relationship...the garage is coming along nicely...the relationship is still a bit grungy HA!
<HR>
From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 21 September 2008<P>

Is it too early for Halloween? LOL I took these last night with my daughter's devil horns. HA!<BR>
<BR>
<a href="http://img.photobucket.com/albums/v36/no1halo/angeldevcrop.jpg">http://img.photobucket.com/albums/v36/no1halo/angeldevcrop.jpg</a><BR>
<BR>
<a href="http://img.photobucket.com/albums/v36/no1halo/angeldevil2.jpg">http://img.photobucket.com/albums/v36/no1halo/angeldevil2.jpg</a><BR>
<BR>
<BR>
Ok, I challenge everyone to some HALLOWEEN love poems for October's Blender! Dang that means I gotta come up with one tooo LOL
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 September 2008<P>

Angel; Cute snaps you devil ..ha<BR>
<BR>
I think the idea of Halloween love poem is good. I'll give it a shot.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 21 September 2008<P>

BK,<BR>
Thanks for your advice...yeah, i had my spine checked out after i was ambulanced to the hospital...i've visited a couple of doctors and they referred me to therapy...it's a soft tissue injury so i've been going to therapy 3 times a week...insurance won't pay for yoga or acupuncture and for me, acupuncture would be expensive for me...always wanted to try acupuncture...i've always heard of acupuncture, but i learned some of acupuncture when i was in massage school. <BR>
I've enjoyed reading everyone's submits this month...especially the ones the past few days! Keep up the good works blenderites :)<BR>
CS%*
<HR>